Skip to main content
GET
/
orgs
/
{org_id}
/
projects
/
{project_id}
/
runs
/
{run_id}
/
reactions
cURL
curl --request GET \
  --url https://api.timbal.ai/orgs/{org_id}/projects/{project_id}/runs/{run_id}/reactions \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.timbal.ai/orgs/{org_id}/projects/{project_id}/runs/{run_id}/reactions"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.timbal.ai/orgs/{org_id}/projects/{project_id}/runs/{run_id}/reactions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "reactions": [
    {
      "created_at": 123,
      "id": "<string>",
      "sentiment": "<string>",
      "user": {
        "email": "<string>",
        "id": "<string>",
        "name": "<string>",
        "photo_url": "<string>"
      },
      "feedback": "<string>"
    }
  ],
  "next_page_token": "<string>"
}

Authorizations

Authorization
string
header
required

Timbal API key. Obtain your API key from the Timbal platform settings. See Authentication for more information.

Path Parameters

org_id
string
required
project_id
string
required
run_id
string
required

Platform run id or idempotency key.

Query Parameters

page_token
string | null

Response

Reactions listed

reactions
object[]
required
next_page_token
string | null